<!-- lang -->
<template src='./index.html'></template>
<script src='./index.js'></script>
<style scoped>
    .text-disabled {
        text-decoration: line-through ;
        color: rgba(0, 0, 0, 0.6) ;
    }
    .text-normal {
        text-decoration: none ;
    }
</style>
